<?php

class CommonUtils {

    public function init() {
        
    }

    public function getAuthCodeEmail() {
        $content = "";
        return $content;
    }

    function admin_common() {
        $ci = & get_instance();
        $ci->load->library('RedisTool');
        $config = getConfigFile();
        $data = array();
        $data["config"] = $config;
        $bottom = $ci->load->view('admin/bottom', '', true);
        $meta = $ci->load->view('admin/meta', '', true);
        $sidebar = $ci->load->view('admin/sidebar', '', true);
        $header = $ci->load->view('admin/header', '', true);
        $data["meta"] = $meta;
        $data["bottom"] = $bottom;
        $data["sidebar"] = $sidebar;
        $data["header"] = $header;

    }
}

?>